---

Tag: ["🤵🏻", "📺", "🪖", "🇺🇸"]
Date: 2023-03-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-12
Link: https://www.npr.org/2023/03/08/1161694400/fox-news-lawsuit-civil-war-ingraham-hannity
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowacivilwareruptedatFoxNewsNSave

&emsp;

# How a civil war erupted at Fox News after the 2020 election

  ![](https://media.npr.org/assets/img/2023/03/07/laura-ingraham-75e0f1d5968ad3c48e900af1863614600cd8bf5d-s1100-c50.jpg)

Fox News host Laura Ingraham said the head of the network's political Decision Desk "always made my skin crawl," in messages to stars Tucker Carlson and Sean Hannity following the 2020 election. **Alex Wong/Getty Images** ****hide caption****

****toggle caption****

Alex Wong/Getty Images

  ![](https://media.npr.org/assets/img/2023/03/07/laura-ingraham-75e0f1d5968ad3c48e900af1863614600cd8bf5d-s1200.jpg)

Fox News host Laura Ingraham said the head of the network's political Decision Desk "always made my skin crawl," in messages to stars Tucker Carlson and Sean Hannity following the 2020 election.

Alex Wong/Getty Images

The aftermath of the 2020 presidential election sparked a civil war within Fox News, as the network that had spent years building record profits and ratings by catering to fans of then-President Donald Trump saw millions of those viewers peel away.

In private notes to one another, Fox's top stars spat fire at their reporting colleagues who debunked Trump's claims of election fraud, even as they gave those allegations no credence. "We are officially working for an organization that hates us," said prime-time host Laura Ingraham.

Reporters said they were being punished simply for doing their jobs. One producer told colleagues he was quitting because he could not justify working for Fox anymore.

And the network's chief executive, Suzanne Scott, said pressure from conservatives online meant that she couldn't defend "these reporters who don't understand our viewers and how to handle stories."

These exchanges, some of which have been quoted by previous legal filings, have been captured by Dominion Voting Systems' legal team. The election tech company is suing Fox for $1.6 billion over bogus claims it helped cheat Trump of victory in 2020. Fox maintains the false charges, spread by a sitting president and his advocates, were inherently newsworthy, and that any challenge to its ability to air such claims represents a strike against First Amendment principles.

### Legal observers cite an avalanche of evidence in a powerhouse case

The level of discovery in this case — an avalanche of evidence — would trigger disclosures that would make any news organization quail. In a statement, Fox News accused Dominion of "using distortions and misinformation in their PR campaign to smear Fox News and trample on free speech." But legal observers say Dominion has put together a powerhouse case.

The internal strife at Fox stemmed from a single fateful decision blending journalism and broadcasting: Fox's dramatic election night 2020 projection of Joe Biden as the winner of Arizona. It was the first TV network to do so, and it made the prospect of a Trump victory remote.

The fury from the top was palpable. "I hate our Decision Desk people!" Fox Corp. boss Rupert Murdoch wrote on Nov. 7, the night the networks projected Biden would prevail nationally. He confided to Col Allan, the editor of his tabloid paper, *The New York Post*: "Just for the hell of it still praying for Az to prove them wrong!"

By mid-November, a small cadre of Fox reporters were debunking some of the lies and wild conspiracies of election projected by the Trump camp, often echoed on Fox's airwaves.

In a group chat of the network's three biggest prime-time stars on Nov. 15, Tucker Carlson noted that a segment by Fox reporter Eric Shawn was being used by the Daily Beast to assail Maria Bartiromo — one of the most pro-Trump hosts on the network.

"What are we all going to do \[tomorrow\] night," Ingraham responded. "I think 1-2-3 Punch."

Carlson wrote he didn't trust attorney Sidney Powell, who appeared on Fox repeatedly to allege Dominion committed fraud against Trump. Ingraham called her "a bit nuts." (Separately, Carlson wrote to an associate, "I hate \[Trump\] passionately.")

### "My anger at the news channel is pronounced"

Yet they reserved their anger for their reporting colleagues, mocking, for example, Arnon Mishkin, the director of the Fox News Decision Desk. "Mishkin always made my skin crawl," she texted the other two prime-time hosts.

How much of the network's ratings "bleed is due to anger at the news channel?" Ingraham asked, adding "My anger at the news channel is pronounced."

"It should be," Carlson responded. "We devote our lives to building an audience and they let \[*Fox News Sunday* host\] Chris Wallace and \[correspondent and anchor\] Leland f------ Vittert wreck it."

"Let's be honest," Hannity joked. "Without Chris Wallace where would we be? We owe him everything."

Ingraham then prods her peers, saying "We have more power than we know or exercise."

The message was received at the network's top echelons.

Fox Corp. boss Lachlan Murdoch called Vittert "smug and obnoxious" for his coverage of pro-Trump rallies supporting ideas of electoral fraud.

And CEO Suzanne Scott and Fox News President Jay Wallace, the network's executive editor, exchanged irate notes a few days later after appearances by White House reporter Kristin Fisher.

### "I can't keep defending these reporters who don't understand our viewers"

On Nov. 19, Fisher appeared on Fox host Dana Perino's afternoon program knocking down claims made by Trump campaign attorney Rudy Giuliani. "That was certainly a colorful news conference from Rudy Giuliani but it was light on facts," Fisher told viewers that night. "So much of what he said was simply not true or has already been thrown out in court." And she unraveled many of Giuliani's false claims.

Fox founder Rupert Murdoch was scathing about Giuliani in his own private remarks. So were other executives. But that night, Scott shot off an email to Jay Wallace calling Fisher's segment "editorializing."

"I can't keep defending these reporters who don't understand our viewers and how to handle stories," Scott wrote. "The audience feels like we crapped on \[it\] and we have damaged their trust and belief in us."

She concluded, "We can fix this but we cannot smirk at our viewers any longer."

Wallace replied, "She has been spoken to — internet definitely seized on it."

A Fox Corp. staffer warned of "a backlash from the pro-Trump orbit," citing social media posts from a trio of right-wing commentators who have spread baseless conspiracy theories.

### "I'm being punished for doing my job. Literally."

Fisher vented to a colleague over the pressure she felt. The two women said they each had lost assignments to serve as guest anchor on news shows and their appearances on other programs had dried up. "I have had zero live shots from the \[White House\] except for \[*Special Report*\]," Fisher texted to reporter Gillian Turner. (*Special Report*, anchored by Fox's Bret Baier, is the network's prime political newscast.)

"F---. Really?" Turner replied. "You think they pulled you from anchoring over that sh--?"

"100%," Fisher wrote. "I'm being punished for doing my job. Literally. That's it."

In late November, Hannity chatted by text with *Fox & Friends* host Steve Doocy. It was Thanksgiving weekend, and Hannity sent a picture of his turkey. "This year is gonna suck my friend," Hannity texted Doocy. "'News' destroyed us'."

"Every day," replied Doocy. Nine seconds later, Hannity texted, "You don't piss off the base."

"They don't care," Doocy wrote, mockingly. "They are JOURNALISTS."

Doocy's son Peter had covered the Biden 2020 campaign for Fox News as a reporter and became its White House correspondent the following January.

### "I couldn't defend my employer to my daughter"

On Dec. 9, reporter Gillian Turner picked up the theme once more, writing to Kristin Fisher that she was no longer being asked to fill in as a host on the popular morning show *Fox & Friends*. "That makes two of us!" Fisher texted. "It's a sh-- network. I'm 100% being muzzled."

A producer on *Special Report* later wrote to Fisher of his decision to leave the network, saying Fox "removed every panelist on SR who spoke out against Trump\['\]s false election sh--."

Phil Vogel wrote he was taking a pay cut and forgoing six weeks paid leave to get out. "The post election coverage of 'voter fraud' was the complete end," Vogel wrote, citing the birth of his daughter. "I realized I couldn't defend my employer to my daughter while trying to teach her to do what is right."

### A rash of departures followed internal clashes

The network took two hours of political news programs and gave them to opinion hosts; it laid off a significant number of writers and reporters; and it forced out political director Chris Stirewalt and Washington Managing Editor Bill Sammon, both of whom were part of the decision desk team that made the Arizona projection for Biden.

While Turner remains with the network, Vogel left for a software technology company in early 2021. So did Leland Vittert, now with News Nation. Fisher departed Fox for CNN that spring.

Carlson moved on to new conspiracy theories, seeking to discredit the import of the bloody siege of the U.S. Capitol on Jan. 6, 2021, by Trump supporters intent on blocking the formal congressional certification of Biden's victory. Carlson has variously suggested it was organized by antifa and the FBI. This week, he relied on snippets of official video released to him by House Speaker Kevin McCarthy, a Trump ally, to contend falsely that the insurrection represented the harmless ambling of peaceful protesters.

Carlson's show feeding such baseless beliefs led Fox commentators Jonah Goldberg and Stephen Hayes to leave Fox in fall 2021. *Fox News Sunday*'s Chris Wallace followed suit a few weeks later, taking a job at CNN.

*Mary Yang and Maddy Lauria contributed to this story.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`