---

Tag: ["🎭", "🎥", "🇺🇸"]
Date: 2023-03-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-12
Link: https://www.nytimes.com/2023/03/11/style/mel-brooks-comedian.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BrooksIsntDonewiththeHistoryoftheWorldNSave

&emsp;

# Mel Brooks Isn’t Done Punching Up the History of the World

![Mel Brooks at home in Santa Monica, Calif.](https://static01.nyt.com/images/2023/03/12/multimedia/11dowd-brooks-01-qgmb/11dowd-brooks-01-qgmb-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Chantal Anderson for The New York Times

The comedian, at 96, is happy to inspire a new generation to make their own Hitler jokes.

Mel Brooks at home in Santa Monica, Calif.Credit...Chantal Anderson for The New York Times

-   March 11, 2023

Mel Brooks is a sophisticated guy. He collected fancy French wines and did a [tasting](https://www.youtube.com/watch?v=LsySTjwZUdQ) on Johnny Carson’s show. He drops references to Nikolai Gogol’s “Dead Souls.” He was married for 40 years to that epitome of elegance, Anne Bancroft. He was a favorite lunch companion of Cary Grant, the suavest man who ever lived.

But in the new Hulu show “History of the World, Part II,” you can still find all the Mel Brooks signature comedy stylings: penis jokes, puke jokes and fart jokes.

“I like fart jokes,” he said, Zooming from his home in Santa Monica, Calif. “It adds some *je ne sais quoi* to the comedy. A touch of sophistication for the smarter people helps move the show along.”

After all, with the percussive campfire scene in his 1974 comedy classic, “Blazing Saddles,” where the cowhands sit around eating beans and passing wind, he elevated flatulence to cinematic history.

The comedy legend, 96, preferred to meet on Zoom because he’s wary of Covid. Strangers love to hug him and say, “Mel, I love you!” he said, adding, “I’m a target.”

The man behind outlandish, hilarious movies like “The Producers,” “Young Frankenstein,” “Spaceballs,” “High Anxiety,” “Robin Hood: Men in Tights” and “History of the World, Part I,” along with the hit TV spy comedy “Get Smart,” no longer lives in a time where he can have “absolutely no restrictions on any and all subjects,” as he said about writing “Blazing Saddles” (which was slapped with its own content warning in 2020 when it was on HBO Max). And he lost the two loves of his life, Ms. Bancroft and Carl Reiner. But Mel Brooks is still a ball of fire.

Having lived through nearly a century of history, Mr. Brooks is sneaking up on his famous character, the 2,000 Year Old Man. But his taste in comedy is still as merrily immature as ever. He has sharp takes on world history, greed and hypocrisy. He knows who the villains are and what the stakes are, and yet he’s not afraid of the lowbrow.

Max Brooks, his son with Ms. Bancroft, said his father’s mantra is: “If you’re going to climb the tower, ring the bell.”

“He believes if you’re going to make a piece of art, don’t be safe, don’t be careful, don’t pander to a certain group to win their favor.”

Mel Brooks is still [making fun of Hitler.](https://www.youtube.com/watch?v=ovCf9VRLnDY) The new show has a sketch called “Hitler on Ice,” with three TV commentators savaging an ice-skating Führer who falls. One sniffs, “I’ve said it before and I’ll say it again: If you put concentration camps in people’s countries, you better be flawless on the ice.”

Image

![A scene from Mel Brooks’  “The Producers,” showing a Nazi dance number during the fictional play “Springtime for Hitler.”](https://static01.nyt.com/images/2023/03/12/fashion/11dowd-brooks-springtime/11dowd-brooks-springtime-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

“The Producers” famously included a song-and-dance number titled “Springtime for Hitler.”Credit...Mptv Images

## Using Comedy as a Weapon

Mr. Brooks’s parents were immigrants, his mother from Ukraine and his father from Germany. His father died of tuberculosis when Mr. Brooks was 2; there was no money to send him to a sanitarium, Max Brooks said. When the little boy, born Melvin Kaminsky, needed fillings for his teeth that would have cost a dollar apiece, his mother could not afford it, so she had to let the dentist rip them out for half price.

He fought in the U.S. Army against the Nazis, and dealt with antisemitism among some of his fellow soldiers. He said he felt like Errol Flynn when he got instruction on cavalry charges with horses and sabers. He was a corporal, a combat engineer who defused land mines and cleared booby-trapped buildings in France and Germany. (He was in the German town of Baumholder on V.E. Day.) His three other brothers also fought in the war and one, Lenny, an Air Force pilot, ended up a prisoner in a Nazi P.O.W. camp for 19 months, where he had to pretend he wasn’t Jewish.

“I was on a troop ship, and I paid a sailor on deck $50 to let me sleep under a lifeboat in case we were torpedoed,” Mr. Brooks recalled. “The smells were dreadful, 500 guys on a ship. It was 16 or 17 days from the Navy yard in Brooklyn to Le Havre, France, zigzagging and trying not to get torpedoed.”

And ever since the war, he said, “I’ve tried to get even with Hitler by taking the Mickey out of him, making fun, but it’s difficult.”

Mr. Brooks, who was sometimes bullied as a child, learned to use comedy as a weapon. When his musical version of “The Producers” in 2001 — with a swanning, singing and dancing Hitler — held a preview in Chicago, “some big guy kept storming up the aisle and saying, ‘How dare you have Hitler, how dare you have the swastika? I was in World War II risking my life and you do this on a stage?’ I said, ‘I was in World War II and I didn’t see you there.’”

“History of the World, Part I,” the 1981 movie on which the Hulu series is riffing, was a raunchy romp through different eras, from the Stone Age to the French Revolution. It featured the peerless Madeline Kahn as Empress Nympho, Nero’s wife; Sid Caesar as the cave man who invented music and the spear but could not quite figure out fire; and Mr. Brooks in multiple roles. He played Comicus, the stand-up philosopher; a singing Torquemada with a bevy of synchronized swimmers; and a libidinous Louis XVI, having his way with women and crowing, “It’s good to be the king.”

Image

Mr. Brooks as King Louis XVI in “History of the World, Part I.”Credit...20th Century Fox

Image

Wanda Sykes as Harriet Tubman in the new Hulu show.Credit...Hulu

It was chockablock with puns, including the classic in which Harvey Korman, as the Count de Monet, chastised his impudent companion, “Don’t be saucy with me, Béarnaise.”

Mr. Brooks tacked on “Part I” to the title as a joke, he said, but then “I was plagued with about a billion calls, ‘Where’s Part II?’ I never intended to do Part II.”

But he and his producing partner, Kevin Salter, eventually gave in to popular demand. Mr. Brooks said he thought, “What the hell? Let’s try Part II.” They reached out to comedian Nick Kroll in 2020. He recruited Wanda Sykes, Ike Barinholtz and the showrunner David Stassen. “I’ve been laughing at comedy, some of which I didn’t create,” Mr. Brooks said, “which is very weird for me.” The writers did remind themselves, though, as Ms. Sykes said, to “Mel it up.”

Once the ball got rolling, all the comedians who idolized Mr. Brooks wanted in — from Johnny Knoxville (who plays Rasputin getting his attenuated member cut off) to Sarah Silverman (who is in a “Jews in space” skit previewed in Part I with the song “Jews, out in space, we’re zooming along, protecting the Hebrew race”) to Jack Black (a sneaky Stalin).

Mr. Knoxville said that Mr. Brooks is “the legend of legends,” who pushes things as far as possible (which is also the “Jackass” way). He got to talk to his idol on the phone one night. “I was shaking before and during and after,” Mr. Knoxville said. “I don’t know if he got a word in edgewise.”

Mr. Knoxville thinks that he actually saw Rasputin’s “Jim Dog,” as he called the body part, pronouncing it “Dawg,” in a jar in St. Petersburg, Russia, at the Museum of Erotica. It’s not clear if the castration of the concupiscent mystic was mere legend, but in the “History of the World” universe, Mr. Brooks is happy to go with the legend.

“Before Mel, I don’t think movies were hilarious,” Mr. Barinholtz said. “Before ‘Blazing Saddles,’ regular people were not going to the movie theater and laughing so hard they were hyperventilating. Mel, I think, really ushered that in.” He and some of the other comedians who worked on the show had not met Mr. Brooks before, Mr. Barinholtz said, adding: “He inspected our teeth and could tell that we were strong.”

Mr. Brooks himself narrates the film, with a muscly CGI body. I asked how he compared to the original narrator, Orson Welles. Mr. Brooks gave the contest to Mr. Welles: “He said, ‘I want $25,000 in a paper bag and please don’t mention it to my agent.’ I said, ‘What are you going to do with that $25,000 in the paper bag?’ He said, ‘Beluga caviar and the finest Cuban cigars.’”

Image

In his 90s, Mr. Brooks is still Zooming in to writers’ rooms.Credit...Chantal Anderson for The New York Times

## Galileo on Social Media

Mr. Brooks helped the comedians decide which slices of history to explore in the sequel, and joined the Zoom writers’ room sometimes to weigh pitches or offer jokes from his vault of unused material.

“The first time we talked, he was like, ‘I have an idea for this joke where Robert E. Lee is at Appomattox and he turns to sign and his sword knocks his guys in the balls,’” Mr. Kroll said. “Then when we decided to do a whole section on Ulysses S. Grant and the signing at Appomattox, we were like, ‘Perfect. We can do that joke.’”

And like Part I, in which Comicus pulls up in a chariot to Caesar’s palace during the Roman Empire but it turns out to be the Vegas Caesar’s Palace, Part II has plenty of fun anachronisms, like Galileo on “TicciTocci” or Harriet Tubman’s Underground Railroad morphing into the New York subway.

Mr. Barinholtz said Mr. Brooks’s instruction was: “Don’t get too esoteric. Play the hits.” He said they didn’t use the racial and sexual epithets that peppered Mr. Brooks’s movies in the 1960s, ’70s and ’80s, but they stuck to the same themes.

In one episode, a Native American Civil War soldier played by Zahn McClarnon has to do a standup routine to distract a bunch of West Virginia racists who are trying to hang General Grant, played by Mr. Barinholtz. Noting that the colonizers had built Ohio on top of his razed family home, the soldier advised: “If you’re going to genocide a people, you should get something better out of it than Cleveland.”

Mr. Brooks, too, said he would no longer use the inflammatory words he used so freely back in the day. I asked him about his fellow comics, like Chris Rock, Bill Maher and Jerry Seinfeld, who worry that wokeness is neutering comedy.

He looked over at Mr. Salter, who was sitting beside him. “I had a talk with Kevin before this,” he told me. “He said, ‘If Maureen, for some reason, brings up woke and woke comedy, stay off it. Stay away.’”

Laughing, I conceded, “I’m so obvious.”

“Yes,” he replied. “Absolutely.”

(When I pressed about the commotions around Dave Chappelle and Ricky Gervais, who were accused of being insensitive to transgender people, Mr. Brooks again glided away.)

He endorsed Joe Biden in 2020 but he said he doesn’t like to do political comedy because then, “half the audience is going to be angry at me.” He prefers jokes like this one from the new show about the Virgin Mary: “She thinks her son is God. The mother’s definitely Jewish.”

Why are so many of the most storied comedians Jewish?

“Well, I don’t think they let them into railroads,” he said, laughing. “If you were a Jew, you couldn’t own a railroad.”

Is he surprised antisemitism is on the rise?

“Why would you want to be anti-Jewish after those stories about concentration camps?” he said. “How could you be?”

I asked Larry David, who did a whole season of “Curb Your Enthusiasm” revolving around “The Producers” — with cameos by Mr. Brooks and Ms. Bancroft — why Mr. Brooks sits atop the comedy pantheon.

“It’s almost as if he was designed in Silicon Valley,” Mr. David said. “What would the funniest man in the world look and sound like? And they came up with Mel.”

Image

The writers of “Caesar’s Hour” included, from left, Mr. Brooks, Woody Allen, and Mel Tolkin, pitching ideas to Sid Caesar, at right.Credit...NBC, via Photofest

## The Greatest Writers’ Rooms in History

My first memory of laughing until I cried was sitting on Saturday nights watching Sid Caesar cavort on “Caesar’s Hour,” the sequel to “Your Show of Shows.” Mr. Brooks wrote for both, as part of the most famous writers’ rooms in TV history.

(The new “History of the World” depicts Shakespeare’s writers’ room, with Francis Bacon toiling away. Someone pitches “Othello,” an interracial love story about a white woman and a Black man that’s not about race, and Shakespeare replies: “I am an ally but I don’t think it’s my story to tell.”)

Mr. Brooks worked in those rooms with Mel Tolkin, the head writer; Carl Reiner; Neil Simon; Larry Gelbart (“the fastest mouth and brain in the West,” as Mr. Brooks called him, who went on to do “MASH and “Tootsie”); Lucille Kallen, one of the first women writing for television, who did the domestic sketches for “Your Show of Shows”; Aaron Ruben (who later produced “The Andy Griffith Show”); and a very young Woody Allen.

Was he jealous of the prelapsarian Allen?

“I was, but this is the first time I’ve ever mentioned it,” he said, with a mock grimace. “I said, ‘That little mouse. That little rat. How did he come up with that?’ Woody would come up with a lot of stuff. He was sly and he was a brilliant writer.”

He said that Mr. Simon, known as Doc Simon, “had a very pale, light, little voice, which sometimes drove us crazy. Carl Reiner would sit next to him and Doc would whisper his jokes into Carl’s left ear, and Carl would stand up and say, ‘Doc has it!’ And it would be wonderful.”

I asked him about an interview I saw in which he and Mr. Reiner talked about which numbers are funny.

“We once had a sketch on ‘Show of Shows’ where Imogene Coca was playing roulette,” he recalled. “She’s going to win but we have to figure out the number. We asked her to read some different numbers, like 16 and 28. When she read 32, we all broke into great laughter. The last sound has to zoom up. Eight doesn’t zoom up. But two does zoom. I was very disappointed because my birthday is June 28.”

Mr. Brooks said that Mr. Tolkin was a “flat-out intellectual” and got him into Gogol. But Mr. Tolkin relished jokes like “She would not have anything to do with him because he was beneath her. He got off at 116th Street and she got off at 125th Street.”

Image

Longtime friends and comedy partners Mr. Brooks and Carl Reiner, at right, ate dinner together regularly after their spouses died. Credit...Bob Riha, Jr./Getty Images

When Mr. Brooks was working on “Your Show of Shows,” and married to his first wife, a former Broadway dancer named Florence Baum, with three small children, he had anxiety attacks so severe that he was throwing up between parked cars.

Mr. Tolkin told Mr. Brooks about “the talking cure,” and sent him to a psychiatrist, who offered some career advice, too.

“I told the guy that I felt I couldn’t go in every day,” he said about the writers’ room. “I felt I’d have to quit. It was too much, that they’d say, ‘OK, the little dude from Brooklyn, fire him.’ He said, ‘No, you’re Mel Brooks and you’re probably the best writer on the show. I want you to go in there and not worry about being fired and ask for a raise. Say, “If I don’t get a raise, I’m quitting.”’”

I wanted to know what the titanic, mercurial Sid Caesar was like. I said that Mr. Caesar looked remarkably buff playing a cave man in “History of the World, Part I,” even though he was in his late 50s.

“Sid was an animal,” Mr. Brooks said. “He had instinctual feelings about comedy, and they were always correct. He was the strongest man on earth. He was a big, tall, giant of a guy with muscles.”

In his 2021 memoir, “All About Me!,” Mr. Brooks describes how Mr. Caesar grabbed his collar and belt and hung him out the window of a Chicago hotel room after the writer complained about Mr. Caesar’s cigar smoke.

“Got enough air?” Mr. Caesar asked his dangling writer.

Mr. Brooks told me about another terrifying night in Chicago when Mr. Caesar’s car grazed a taxi and the taxi driver yelled a vulgarity at the TV star. Mr. Brooks shivered, knowing what was coming.

“Sid got out of his car, went over to the cabdriver, who wore a yellow cap and black leather bow tie, and yelled, ‘Do you remember your birth? Do you remember being born? Think back. You’re going to enter the world, what are your thoughts?’ Then Mr. Caesar reached in, grabbed the driver by the bow tie and started pulling his head through the little clipper window and said, ‘We’re going to re-enact it.’ I had to bite Sid’s hand to let him go. He would have made a snake out of that guy.”

Image

Mr. Brooks has a Carl Reiner pillow at his home.Credit...Chantal Anderson for The New York Times

Image

Brainstorming for “History of the World, Part II.”Credit...Chantal Anderson for The New York Times

When Mr. Brooks switched to the big screen, he thought his movie career was over before it got off the ground.

In 1968, Renata Adler [reviewed](https://timesmachine.nytimes.com/timesmachine/1968/03/19/77080883.html?pageNumber=38) “The Producers” for The New York Times and called it “a violently mixed bag. Some of it is shoddy and gross and cruel; the rest is funny in an entirely unexpected way.” She said she was torn between leaving and laughing.

“I said, ‘The New York Times didn’t like it, so maybe I should go back to television where they liked everything I did,’” Mr. Brooks recalled. By then, he had gotten divorced and remarried to Ms. Bancroft. He remembers her telling him, “No, you were born to make movies, and you just keep making them.”

Now, “The Producers,” “Blazing Saddles” and “Young Frankenstein” are all on the Library of Congress’s National Film Registry of cherished American films. He not only has an EGOT but Barack Obama awarded him the Presidential Medal of Freedom in 2016. At the ceremony, Mr. Brooks pretended to pants the president as the crowd howled.

When Mr. Brooks became a successful writer and director of movies, he was working at Universal and he saw Cary Grant step out of a Rolls-Royce. “Who wears a double-breasted chalk stripe suit in the ’80s?” he said. “It’s ridiculous.”

Mr. Grant began asking Mr. Brooks to lunch at the commissary. They ordered boiled eggs (Mr. Grant) and a tuna fish sandwich (Mr. Brooks), traded favorite colors (yellow for Mr. Grant and blue for Mr. Brooks) and favorite shoes (“I said, ‘I like black and white shoes’ and he said ‘Never’”). Mr. Brooks turned the odd-couple bromance into a renowned comedy bit, saying that by the end of the week, they had run out of things to talk about, so Mr. Brooks stopped taking Mr. Grant’s calls.

But in real life, Mr. Brooks said, “I certainly was hanging on every word” when Mr. Grant told stories about his beginnings as Archie Leach in England.

Was he the best-looking man Mr. Brooks ever saw in Hollywood?

“I was in an elevator at the William Morris office once,” he replied, “and Tyrone Power” — the darkly handsome actor who was a swashbuckling romantic lead in the ’30s and ’40s — “got in and I said to him, ‘Oh, it’s going to be hard for me to say who’s better looking, you or Cary Grant.’”

Image

Mr. Brooks and Anne Bancroft.Credit...John Barrett/MediaPunch, via Associated Press

## Life With Anne Bancroft

Certainly, Mr. Brooks and Ms. Bancroft are one of Hollywood’s greatest love stories. People considered them an odd couple, the short comic with the funny mug and Brooklyn accent, and the gorgeous actress who created the indelible portrait of the panther-like seductress and pre-cougar, Mrs. Robinson, in “The Graduate,” even though she was only 35 to Dustin Hoffman’s 30.

But they fell in love nearly instantly after meeting on the set of “The Perry Como Show.” Mr. Brooks compares his wooing style to Pepper Martin, a St. Louis Cardinals player in the ’30s who was famous for stealing bases. She was also really impressed with his taxi whistle, he said.

They soon learned that they loved all the same things, from baseball to foreign movies to Chinese food. And if Anne loved something Mel didn’t know about, like opera, he decided to love it, too. “Anne was Catholic, a good Catholic,” Mr. Brooks said. “I lived with her for so long, I started crossing myself.” There was none of the A-lister married to A-lister angst that Paul Newman and Joanne Woodward experienced.

He was broke, so it was tough to court the more famous actress, who had already been in a spate of movies and had won two Tonys for “Two for the Seesaw” and “The Miracle Worker.”

“We’d go to a restaurant and she would slip me a couple of $20 bills under the table so it looked like I was paying for the meal,” he said. Once, when he told the waiter to keep the change, he said, “We got outside, she hit me with her purse as hard as she could. She said, ‘Are you crazy? As long as I’m paying for it, be careful with the tipping.’”

Even after they had been married for about 35 years, the thrill was still there. As she [put it](https://www.nydailynews.com/archives/nydn-features/bancroft-working-miracles-screen-adding-40-year-record-quality-roles-heat-losing-cool-article-1.869899) to The New York Daily News: “I get excited when I hear his key in the door. It’s like, ‘Ooh! The party’s going to start!’”

After she died in 2005, felled by uterine cancer, Mr. Brooks never dated again.

“Once you are married to Anne Bancroft, others don’t seem to be appealing,” he said. “It’s as simple as that.”

After they became widowers, Mr. Brooks and Mr. Reiner often had dinner together on tray tables and watched TV at the Reiner hacienda on Rodeo Drive. In his memoir, Mr. Brooks called Mr. Reiner, who died in 2020, not only the best friend he ever had but “the best friend *anyone* ever had.”

They talked and napped and watched “Wheel of Fortune” and then “Jeopardy,” arguing over the answers. Sometimes, they watched old movies. “Once a week, I had to watch ‘Random Harvest’ with Ronald Colman,” Mr. Brooks recalled dryly. “Carl always said, ‘If you don’t cry watching the end, you’re not alive.’”

Proudly, Mr. Brooks noted that their chairs and tray tables are now on display in the National Comedy Center in Jamestown, N.Y.

He is happy, as we end our 90-minute interview, because we have laughed a lot, and laughter, he said, is the most important thing to him.

“Money is honey, funny is money,” he said blithely, echoing a Max Bialystock line from “The Producers.” “I really care about saying things that make people roar with laughter. I was on the stage at Radio City Music Hall and we took questions in the last part of my standup. One of the questions was, ‘What do you wear — long shorts or briefs?’ I yelled, ‘Depends!’ It’s a thrill to get a big laugh.”

Image

Mr. Brooks finally gave into pressure for Part II in 2020.Credit...Chantal Anderson for The New York Times

## Confirm or Deny

**Maureen Dowd: You love** **[schwanzstucker jokes](https://www.youtube.com/watch?v=41yRZjIM_80)****.**

Mel Brooks: Actually, Gene Wilder came up with that word while we were writing “Young Frankenstein” together.

**You still like to do your wolf howl from “Young Frankenstein.”**

You’re all wet. It’s not a wolf howl. It’s a cat yowl. I’ll do it for you. \[He does a cat yowl, based on the big alley cats he knew in Brooklyn.\] Nobody does a better cat yowl than me. I could do that for a living.

**You like to set the mood when you’re writing.**

When we were writing “Blazing Saddles,” I actually wore a war bonnet. Just to stay with it, and get everybody crazy.

**You preserved your hearing during the war by shoving cigarettes in your ears, but you ended up with yellow ears.**

True story. When I did my first movie, “The Producers,” the insurance nurse looked me over and said, “Did you have yellow fever?”

**Richard Pryor, who worked on the script of “Blazing Saddles” with you, was the greatest standup comedian who ever lived.**

He was. One time on a Friday night, he said, “Mel, go over to the Bitter End and sub for me, do my act. I have to be in Chicago.” I found out later he had a girlfriend in Chicago. I said, “All right, what do you want me to do?” He said, “Be funny. Do my act.” I went to the Bitter End and I said, “Richard couldn’t make it but I’m doing his act for you. I was born in Kansas City to a big Black woman who ran a cat house and she took care of me and she taught me how to play the piano. I used to pee out the windows.” I was doing his act. Afterward, he said, “Are you crazy?”

**You almost cast Dustin Hoffman as the Nazi playwright in “The Producers.”**

I did cast him. He put that helmet on with the pigeon doody and he looked exactly like a good Nazi. Anyway, he couldn’t do it because he got another job.

**You have some final words from the 2,000 Year Old Man.**

As the 2,000 Year Old Man, I would say be nice to everyone around you because you never know where they’re going to end up. Even if you don’t like them, don’t let them know because they’re liable to one day run a studio. They’re liable to be Harry Cohn.

**Your Hollywood star has one six-fingered hand.**

It’s true. I did it with a plaster mold just so that somebody from Idaho would scream, “Henry, come over here! Look at this. Mel Brooks has six fingers.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`